2017-11-05 21:19 GMT+01:00 Félix Sipma <felix+deb...@gueux.org>:

> Package: nodejs
> Version: 6.11.4~dfsg-1
> Severity: wishlist
>
> node version 8.9.0 LTS is available upstream. Could you consider packaging
> it?
>
> Thanks!


Sure, but nodejs 6.11.x first has to go in testing...

Jérémy
-- 
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to